[Blob-slice.html]
  type: testharness
  [Invalid contentType ("ÿ")]
    expected: FAIL

  [Invalid contentType ("te(xt/plain")]
    expected: FAIL

  [Invalid contentType ("te)xt/plain")]
    expected: FAIL

  [Invalid contentType ("te<xt/plain")]
    expected: FAIL

  [Invalid contentType ("te>xt/plain")]
    expected: FAIL

  [Invalid contentType ("te@xt/plain")]
    expected: FAIL

  [Invalid contentType ("te,xt/plain")]
    expected: FAIL

  [Invalid contentType ("te;xt/plain")]
    expected: FAIL

  [Invalid contentType ("te:xt/plain")]
    expected: FAIL

  [Invalid contentType ("te\\\\xt/plain")]
    expected: FAIL

  [Invalid contentType ("te\\"xt/plain")]
    expected: FAIL

  [Invalid contentType ("te/xt/plain")]
    expected: FAIL

  [Invalid contentType ("te[xt/plain")]
    expected: FAIL

  [Invalid contentType ("te\]xt/plain")]
    expected: FAIL

  [Invalid contentType ("te?xt/plain")]
    expected: FAIL

  [Invalid contentType ("te=xt/plain")]
    expected: FAIL

  [Invalid contentType ("te{xt/plain")]
    expected: FAIL

  [Invalid contentType ("te}xt/plain")]
    expected: FAIL

  [Invalid contentType ("te xt/plain")]
    expected: FAIL

  [Invalid contentType ("te\\txt/plain")]
    expected: FAIL

  [Invalid contentType ("te\\0xt/plain")]
    expected: FAIL

  [Invalid contentType ("te\\x1fxt/plain")]
    expected: FAIL

  [Invalid contentType ("text/plain")]
    expected: FAIL

  [Valid contentType ("TEXT/PLAIN")]
    expected: FAIL

  [Valid contentType ("text/plain;charset = UTF-8")]
    expected: FAIL

  [Valid contentType ("text/plain;charset=UTF-8")]
    expected: FAIL

